[Patches] [ python-Patches-613434 ] rm email package dependency on rfc822.py

noreply@sourceforge.net noreply@sourceforge.net
Tue, 05 Nov 2002 11:54:44 -0800


Patches item #613434, was opened at 2002-09-23 17:26
You can respond by visiting: 
https://sourceforge.net/tracker/?func=detail&atid=305470&aid=613434&group_id=5470

Category: Library (Lib)
>Group: Python 2.3
>Status: Closed
>Resolution: Accepted
Priority: 5
Submitted By: Jason R. Mastaler (jasonrm)
Assigned to: Barry A. Warsaw (bwarsaw)
Summary: rm email package dependency on rfc822.py

Initial Comment:
This allows the latest email package (2.3.1)
to also work on Python 2.1 and 2.1.1 instead
of only 2.1.2 and beyond.

For the details behind this patch, see
http://article.gmane.org/gmane.comp.python.mime.devel/102
and related followups.



----------------------------------------------------------------------

Comment By: Jason R. Mastaler (jasonrm)
Date: 2002-09-23 17:27

Message:
Logged In: YES 
user_id=85984

Also attached the necessary package-private 
module _parseaddr.py.
 

----------------------------------------------------------------------

You can respond by visiting: 
https://sourceforge.net/tracker/?func=detail&atid=305470&aid=613434&group_id=5470